GLISTEN - Bug #5424

Admin --> Client Testimonial --> Uploaded image is a little bit stretched need to fix it

12/26/2022 06:00 PM - Mohd Irfan

Status: Closed Start date: 12/27/2022
Priority: Normal Due date: 12/27/2022
Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The uploaded image is a little bit stretched need to fix it
See attached screenshot:

clipboard-202212261757-ivOnm.png
clipboard-202212261800-odbgx my

History

#1 - 12/27/2022 11:30 AM - Anjani P
- Due date set to 12/27/2022
- Status changed from New to Resolved

- Start date changed from 12/26/2022 to 12/27/2022

#2 - 12/27/2022 06:39 PM - Mohd Irfan
- File clipboard-202212271839-sxcso.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:

clipboard-202212271839-sxcso.png

Files

clipboard-202212261757-ivOnm.png 147 KB 12/26/2022
clipboard-202212261800-cdvpz.png 25.6 KB 12/26/2022
clipboard-202212261800-oiee4.png 29.6 KB 12/26/2022
clipboard-202212271839-sxcso.png 78.8 KB 12/27/2022
